<template>
  <client-only>
    <div class="z-10 bg-secondary-100 skeleton animate-pulse">
      <div
        class="w-full h-64 rounded shadow-md bg-gradient-to-r from-secondary-200 to-secondary-100"
      ></div>
      <div>
        <div class="flex items-center justify-between w-full mt-4 flex-column">
          <div class="grid w-full grid-cols-3 gap-2">
            <div class="col-span-2">
              <div
                class="w-full h-5 rounded bg-gradient-to-r from-secondary-200 to-secondary-100"
              ></div>
              <div
                class="w-1/2 h-5 mt-1 rounded bg-gradient-to-r from-secondary-200 to-secondary-100"
              ></div>
            </div>
            <div class="col-span-1">
              <div
                class="w-full h-5 rounded bg-gradient-to-r from-secondary-200 to-secondary-100"
              ></div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </client-only>
</template>

<script>
export default {}
</script>
